class AddBlCommentToPriceLineBlocks < ActiveRecord::Migration[6.0]
  def change
    add_column :price_line_blocks, :bl_comment, :text
    add_column :price_line_blocks, :f_comment, :text
    add_column :price_line_blocks, :bc_comment, :text
    add_column :price_line_blocks, :d_comment, :text
    add_column :price_line_blocks, :a_comment, :text
  end
end
